# Conversion Reports

## Conversion Reports

**Acquire and review Conversion Report.**

**Adjust conversion status on the basis on conversion id or click id. The limit of bulk adjustment is 20 conversions.**

## Available methods <a href="#available-methods" id="available-methods"></a>

| Methods   | HTTP method | Endpoint                                                                                                                                      | Description                         |
| --------- | ----------- | --------------------------------------------------------------------------------------------------------------------------------------------- | ----------------------------------- |
| **Get**   |             |                                                                                                                                               |                                     |
|           | GET         | [/v1/conversion\_reports](/api-documentation/networkapi/conversionreports/get_conversions.md)                                                 | Get conversions                     |
| **Patch** |             |                                                                                                                                               |                                     |
|           | PATCH       | [/v1/conversion\_reports/{conversion\_ids}/approved](/api-documentation/networkapi/conversionreports/approved_conversion_by_conversion_id.md) | Approve conversion by conversion id |
|           | PATCH       | [/v1/conversion\_reports/{conversion\_ids}/rejected](/api-documentation/networkapi/conversionreports/rejected_conversion_by_conversion_id.md) | Reject conversion by conversion id  |
|           | PATCH       | [/v1/conversion\_reports/click\_id/{click\_ids}/approved](/api-documentation/networkapi/conversionreports/approved_conversion_by_click_id.md) | Approve conversion by click id      |
|           | PATCH       | [/v1/conversion\_reports/click\_id/{click\_ids}/rejected](/api-documentation/networkapi/conversionreports/rejected_conversion_by_click_id.md) | Reject conversion by click id       |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://offerslook-api.gitbook.io/api-documentation/networkapi/conversionreports.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
